@charset "UTF-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
	/*font-family:'Helvetica Neue', Helvetica, Arial, sans-serif*/
}
a {
	color:#b20838;
	text-decoration:none;
}
a:hover {
	color:#76653b;
	text-decoration:none;
}
img {
	border:0px;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#76653b;
	font-size:1em;
	padding:15px 0 0 0px;
	width:200px;
	text-align:center;
	letter-spacing:0.02em;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#b20838;
	font-size:1em;
	padding:25px 0 0 0px;
	letter-spacing:0.02em;
	margin:0px;
}
p {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	clear:left;
}
ul.pdfs {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	list-style:none;
	margin-top:20px;
}
ul.pdfs li {
	margin-top:5px;
	font-size:0.85em;
}
.date {
	color:#818181;	
}
hr {
	margin:50px 0;	
}
hr.newsletterhr {
	margin:5px 0 10px;
	color:#C0C0C0;
}
.contactmessage {
	color:#B20838;
}
.smallgrey {
	font-size:85%;
	color:#969696;
}
.boldtext {
	font-weight:bold;	
}

#headerbkg {
	width:100%;
	height:159px;
	background-image:url(images/header_bkg.jpg);
	background-repeat:repeat-x;
}
#header {
	width:1000px;
	margin:auto;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
/*#header p.subscribe {
	float:right;
	background-image:url(images/envelope_icon_trans.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding:15px 30px 0 0;
	font-size:0.7em;
	line-height:90%;
	color:#fff;
}*/
#header img.logo {
	margin:15px 0 0 0;
}
#header ul#nav {
	float:right;
	clear:right;
	list-style:none;
	margin-top:-28px;
}
.topgreybtn {
	background-image: url("images/ml-red-btn.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: right;
    font-size: 0.9em;
    height: 29px;
    padding:10px 0;
    text-align: center;
    text-shadow: 0 0 3px #424242;
    width: 212px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:10px;
	clear:right;
}
.topgreybtn a {
	color:#fff;
	text-decoration:none;
}
.topgreybtn a:hover {
	color:#C0C0C0;
	text-decoration:none;
}
.bottombtn {
	margin-top:0px;	
}
#bodybkg {
	width:100%;
	min-height:665px;
	background-image:url(images/body_bkg_totile.gif);
	background-repeat:repeat-x;
}
#homebanner {
	width:1000px;
	height:283px;
	margin:auto;
	background-image:url(images/banner_image1.jpg);
	background-repeat:no-repeat;
}
/*#homebanner h1 {
	float:right;
	width:360px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#fff;
	font-size:1.5em;
	margin:130px 20px 0 0;
	line-height:160%;
	letter-spacing:0.03em;
}*/
#homeintropanel {
	width:1000px;
	margin:auto;
	background-color:#fff;
	overflow:hidden;
	margin-top:15px;
	padding-bottom:25px;
}
#homeintropanel #homeheading1 {
	background-image:url(images/gold_header_bkg.gif);
	background-repeat:repeat-x;
	height:34px;
	width:1000px;
	clear:left;
}
#homeintropanel #homeheading1 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#fff;
	font-size:1em;
	padding:8px 0 0 30px;
	text-shadow: #000 0px 0px 3px;
	letter-spacing:0.02em;
}
#homeintropanel #info {
	float:left;
	clear:left;
	width:465px;
	margin:10px 0 0 35px;
}
#homeintropanel p {
	color:#424242;
	font-size:0.8em;
	line-height:155%;
	margin-top:10px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
#greybtncont {
	float:right;
	width:212px;
	height:310px;
	margin:7px 20px 20px 0;
}
.greybtn {
	width:212px;
	height:29px;
	background-image:url(images/red_btn_bkg.gif);
	background-repeat:no-repeat;
	text-transform:uppercase;
	color:#FFF;
	text-shadow: #424242 0px 0px 3px;
	text-align:center;
	padding-top:10px;
	font-size:0.83em;
	margin-top:23px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
.greybtn.first {
	margin-top:13px;
}
.greybtn a {
	color:#fff;
	text-decoration:none;
}
.greybtn a:hover {
	color:#C0C0C0;
	text-decoration:none;
}

#assoccompanies {
	float:right;
	width:200px;
	height:295px;
	border:1px solid #ABABAB;
	margin:20px 35px 20px 0;
}
#assoccompanies img.aclink {
	display:block;
	margin:5px auto;
}

#corpactivities {
	float:left;
	clear:left;
	margin:110px 0px 20px 35px;
	border:1px solid #ABABAB;
	height:150px;
}
#homeintropanel #homeheading2 {
	background-image:url(images/gold_header_bkg.gif);
	background-repeat:repeat-x;
	height:34px;
	width:707px;
	clear:left;
}
#homeintropanel #homeheading2 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#fff;
	font-size:1em;
	padding:8px 0 0 30px;
	text-shadow: #000 0px 0px 3px;
	letter-spacing:0.02em;
}
#corpactivities .redbtn {
	width:209px;
	height:69px;
	background-image:url(images/red_lge_btn_bkg.gif);
	background-repeat:no-repeat;
	color:#FFF;
	text-shadow:#424242 0px 0px 3px;
	text-align:center;
	padding-top:13px;
	font-size:0.95em;
	margin:33px 0 0px 20px;
	float:left;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
#corpactivities a {
	color:#fff;
	text-decoration:none;
}
#corpactivities a:hover {
	color:#C0C0C0;
	text-decoration:none;
}
#corpactivities .redbtn1line {
	width:209px;
	height:69px;
	background-image:url(images/red_lge_btn_bkg.gif);
	background-repeat:no-repeat;
	color:#FFF;
	text-shadow:#424242 0px 0px 3px;
	text-align:center;
	padding-top:25px;
	font-size:0.95em;
	margin:33px 0 0px 20px;
	float:left;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}

#afssdapanel {
	float:right;
	width:200px;
	height:260px;
	border:1px solid #ABABAB;
	margin:0px 35px 20px 0;
}
#afssdapanel img.aflink {
	display:block;
	margin:20px auto;
}
#subbanner {
	width:1000px;
	height:172px;
	margin:auto;
	background-image:url(images/sub_banner_image1.jpg);
	background-repeat:no-repeat;
}
#subbanner h1 {
	float:right;
	width:360px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#cc8549;
	font-size:0.95em;
	margin:70px 20px 0 0;
	line-height:160%;
	letter-spacing:0.03em;
}
#submenu {
	background-image:url(images/submenu_bkg.gif);
	background-repeat:no-repeat;
	height:27px;
	width:1000px;
	clear:left;
	padding-top:5px;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
#submenu ul {
	color:#D5D5D5;
	font-size:0.8em;
	display:inline;
	list-style:none;
	margin:3px 0 0 35px;
}
#submenu li {
	display:inline;
}
#submenu a {
	color:#D5D5D5;
	text-decoration:none;
}
#submenu a:hover {
	color:#fff;
	text-decoration:none;
}
#submenu a.here {
	color:#fff;
	text-decoration:none;
}
#homeintropanel #subinfo {
	float:left;
	clear:left;
	width:660px;
	margin:10px 0 0 35px;
}
#homeintropanel #subinfo p {
	color:#424242;
	font-size:0.75em;
	line-height:155%;
	margin-top:10px;
	clear:left;
}
#subrightsidebar {
	width:200px;
	height:auto;
	float:right;
}
#goldpricepanel {
	float:right;
	width:200px;
	height:215px;
	border:1px solid #ABABAB;
	margin:20px 35px 10px 0;
}
#goldpricepanel #lgcont {
	margin:20px 0 0 15px;
}
#goldpricepanel p {
	width:200px;
	text-align:center;
	font-size:0.73em;
}
#assoccompaniessub {
	float:right;
	width:200px;
	height:295px;
	border:1px solid #ABABAB;
	margin:10px 35px 20px 0;
}
#assoccompaniessub img.aclink {
	display:block;
	margin:5px auto;
}
.corpservdiv {
	border:1px solid #ABABAB;
	width:500px;
	height:auto;
	padding:20px;
	margin-top:20px;
}

#subinfo h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#76653b;
	font-size:1.2em;
	width:100%;
	padding:15px 0 0 0px;
	text-align:left;
	letter-spacing:0.02em;
}
#subinfo h4.cs {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#76653b;
	font-size:1em;
	padding:20px 0 0 0px;
	letter-spacing:0.02em;
	margin:0px;
}
img.corporateservicesimg {
	margin:0px 0 0px 0;	
}


.marketnews {
	width:700px;
}
.marketnews p {
	width:700px;
}
.marketnews h4 {
	clear:left;	
}

.marketnews img{
	width:172px;
	height:124px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:50px;
	float:left;
	display:inline;
}

#associated {
	float:left;
	margin:0px;
	padding:0px;
}
#associated img {
	float:left;
	margin-right:50px;
	margin-top:10px;
	display:inline;
}

#ipoform {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:0.75em;
	color:#424242;
	margin-top:20px;
}
#homeintropanel #subinfo #ipoform p {
	font-size:1em;
	
}
#ipoform label {
	clear:left;	
	float:left;
	margin-top:8px;
}
#ipoform input {
	float:left;
	width:100%;
}
#ipoform input.checkbox {
	width:20px;
	margin-top:10px;
	clear:left;
}

#ipoform label.checkboxlabel {
	clear:none;
	float:left;
	margin:10px 0 0 15px;
	width:80%;
}
#ipoform fieldset {
	float:left;
	border:0px;
	margin-bottom:20px;
}
#ipoform input.radio {
	width:20px;
	margin-top:10px;
	clear:left;
}
#ipoform label.radiolabel {
	clear:none;
	float:left;
	margin:10px 0 0 15px;
	width:80%;
}
p.header {
	padding-top:20px;	
}
p.terms {
	font-size:80%;
	font-style:italic;
}

#footerbkg {
	width:100%;
	height:33px;
	background-image:url(images/footer_bkg.gif);
	background-repeat:repeat-x;
}
#footer {
	width:1000px;
	margin:auto;
}
#footer p {
	color:#fff;
	font-size:0.7em;
	padding-top:10px;
	width:1000px;
	text-align:center;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif
}
#footer a {
	color:#fff;
}
#footer a:hover {
	color:#b20838;
}